package com.hxhq.business.form.study;

import com.hxhq.business.domain.StudySubject;
import com.hxhq.business.domain.StudySubjectUser;
import com.hxhq.business.form.common.SignForm;

import java.util.List;

/**
 * @author memory
 */
public class StudySubjectUserSaveForm {

    /**
     * 试验学科id
     */
    private Long studySubjectId;
    /**
     * 成员列表
     */
    private List<StudySubjectUser> subjectUserList;
    /**
     * 签名信息
     */
    private SignForm sign;

    public Long getStudySubjectId() {
        return studySubjectId;
    }

    public void setStudySubjectId(Long studySubjectId) {
        this.studySubjectId = studySubjectId;
    }

    public List<StudySubjectUser> getSubjectUserList() {
        return subjectUserList;
    }

    public void setSubjectUserList(List<StudySubjectUser> subjectUserList) {
        this.subjectUserList = subjectUserList;
    }

    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }
}
